/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2WG-az-mU5"; */
"2WG-az-mU5.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Book Template"; ObjectID = "9"; */
"9.title" = "Modèle de livre";

/* Class = "NSTextFieldCell"; title = "Book Sections"; ObjectID = "11"; */
"11.title" = "Sélections de livres";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "19"; */
"19.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "25"; */
"25.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "43"; */
"43.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "49"; */
"49.title" = "Auteur :";

